<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Links Activity</title>
	</head>
	<body>
		<h1 align="center">Welcome to the Activity Home Page</h1>

		<h3 align="center">Click on the link to see my Top 10</h3>

		<hr>

		<img src="./images/top10.png" height="200" width="200" alt = "top10 logo" align="center">

		<ul>
			<li><a href="./movie/top10ActorsActress.html">top10ActorsActress.html</li>
			<li><a href="./movie/top10Movie.html">top10Movie.html</li>
			<li><a href="./music/top10Artists.html">top10Artists.html</li>
			<li><a href="./music/top10Music.html">top10Music.html</li>
			
		</ul>

	</body>
</html>